﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="9.0.1" targetFramework="wp80" />
  <package id="WPtoolkit" version="4.2013.08.16" targetFramework="wp80" />
  <package id="Xam.Plugin.PushNotification" version="1.2.2" targetFramework="wp80" developmentDependency="true" />
  <package id="Xam.Plugins.XamJam.Screen" version="1.0.5" targetFramework="wp80" />
  <package id="Xamarin.Forms" version="2.3.0.107" targetFramework="wp80" />
</packages>